## vim-autopairs 4.0.2

=== debian/changelog ===
vim-autopairs (4.0.2-1) unstable; urgency=medium

  * New upstream release 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 26 Feb 2024 21:57:27 +0100

vim-autopairs (4.0.1-2) unstable; urgency=medium

  * Source-only upload
  * Fix VCS fields in d/control

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 07 Nov 2023 14:17:35 +0100

vim-autopairs (4.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1054612)

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 02 Nov 2023 17:14:24 +0100
