=== debian/control ===
Source: vim-autopairs
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.6.2
Homepage: https://github.com/LunarWatcher/auto-pairs
Vcs-Browser: https://salsa.debian.org/vim-team/vim-autopairs
Vcs-Git: https://salsa.debian.org/vim-team/vim-autopairs.git

Package: vim-autopairs
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Insert or delete brackets, parens, and quotes in pair
 vim-autopairs is a vim plugin that automatically completes brackets, parens
 and quotes in pair.
