## vim-autopairs 4.1.0

=== debian/changelog ===
vim-autopairs (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Updated gbp.conf to run postimport hook
  * Bump Standards-Version to 4.7.0; no changes needed
  * Updated my mail address in d/control

 -- Matthias Geiger <werdahias@debian.org>  Fri, 20 Sep 2024 12:55:15 +0200
