=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
-Uploaders: Matthias Geiger <werdahias@riseup.net>
+Uploaders: Matthias Geiger <werdahias@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-vim-addon,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/LunarWatcher/auto-pairs
 Vcs-Browser: https://salsa.debian.org/vim-team/vim-autopairs
 Vcs-Git: https://salsa.debian.org/vim-team/vim-autopairs.git
