=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# also install upstream changelog
override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
