## vim-autopairs 4.2.0

=== debian/changelog ===
vim-autopairs (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Drop Rules-Require-Root field
  * d/control: Bump Standards-Version to 4.7.2; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Wed, 03 Dec 2025 12:33:09 +0100
