=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-vim-addon,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/LunarWatcher/auto-pairs
 Vcs-Browser: https://salsa.debian.org/vim-team/vim-autopairs
 Vcs-Git: https://salsa.debian.org/vim-team/vim-autopairs.git
